:root {
  --popup-width: 704px;
  --popup-height: 498px;
  --close-x: 32px;
  --close-y: 34px;
  --text-dist: 38px;
  --submit-width: 206px;
  --submit-height: 40px;
  --submit-radius: 20px;
  --submit-fontsize: 1.125em;
  --submit-dist: 6.5px;
  --thanks-button-dist: 35px;
}

.border-gray {
  border-color: rgb(118, 118, 118);
}

html {
  overflow-x: hidden;
}

#popup-june {
  --blue: #2a3b74;
}

#popup-june-game .game-inner {
  width: 853px;
  height: 552px;
}

#popup-june .popup-content {
  width: var(--popup-width);
  height: var(--popup-height);
  padding: 0 15px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/popup-back.jpg);
  background-image: -webkit-image-set(url("../images/hero/popup-back.jpg") 1x,
      url("../images/hero/popup-back@2x.jpg") 2x);
}

#popup-june .popup-close {
  width: auto;
  height: auto;
  top: 0;
  right: 0;
  padding: 20px;
}

#popup-june form {
  margin-top: 10px;
}

#popup-june .form-text-top {
  font-size: 42px;
  line-height: 49px;
  text-transform: uppercase;
  text-align: center;
  filter: drop-shadow(1.796px 2.145px 0px #000000);
  font-family: 'Soup of Justice';
  margin-bottom: 10px;
}

#popup-june .button {
  padding: 0;
  width: 10.5em;
  height: 2em;
  border-radius: 1em;
  font-size: 1.2em;
  margin-top: 10px;
  line-height: 1;
  padding-top: 2px;
  color: black !important;
  border: none !important;
  z-index: 2;
}

#popup-june .popup-thanks .button {
  margin-top: 20px;
}

#popup-june .form-action {
  text-align: center;
}

#popup-june .form-text {
  margin-top: 10px;
}

#popup-june .image {
  bottom: -15px;
  right: -1.5em;
  width: 10em;
}

#popup-june .popup-thanks p {
  line-height: 1;
}

#popup-june .thanks-top {
  font-size: 33px;
  text-transform: uppercase;
  font-weight: 800;
  text-align: center;
  margin-bottom: 30px;
}

#popup-june .thanks-middle {
  font-size: 122px;
  letter-spacing: -5px;
  color: #ffd727;
  text-align: center;
  filter: drop-shadow(2.448px 5.692px 0px rgba(60, 60, 60, 0.53));
  -webkit-text-stroke: 2px #0f4c1b;
  font-family: 'Soup of Justice';
  margin-bottom: -5px;
  left: 0;
  position: relative;
}

#popup-june .thanks-bottom {
  font-size: 42px;
  letter-spacing: 5px;
  color: #ffd727;
  text-align: center;
  filter: drop-shadow(2.448px 5.692px 0px rgba(60, 60, 60, 0.53));
  -webkit-text-stroke: 2px #0f4c1b;
  font-family: 'Soup of Justice';
  margin-bottom: 0;
  margin-bottom: 31px;

}

#popup-june .thanks-note {
  font-size: 24px;
  line-height: 32px !important;
  font-weight: 500;
  text-align: center;
  margin-bottom: 11px;
  max-width: 465px;
}

#popup-june .bg-video-game {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  height: 100%;
}

#popup-june .popup-flower {
  width: 19em;
  height: 16em;
  bottom: 1em;
  left: 10em;
  cursor: pointer;
}

#popup-june .close2 {
  filter: invert(1);
}

.frogger-gameboard {
  width: 513px;
  height: 684px;
  border: 15px solid #8ac43e;
}

.frogger-game {
  top: 0;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  gap: 7em;
}

.popup-close1 img {
  filter: invert(1) !important;
}

#popup-june .popup-close1 {
  padding: 20px;
}

.game-note {
  font-size: 38px;
  line-height: 41px;
  text-align: center;
  margin-bottom: 1.5em !important;
  font-family: 'Soup of Justice';
}

.game-text {}

@supports (background: -webkit-named-image(i)) {
  #popup-june .button {
    padding-top: 3px;
  }
}

@media screen and (max-width: 1100px) {
  .frogger-game {
    gap: 2em;
  }
}

@media screen and (max-width: 767px) {
  .frogger-game {
    width: 100%;
    height: 100%;
    flex-direction: column;
    top: 0;
    transform: unset;
    transform: translateX(-50%);
  }

  .frogger-gameboard {
    width: 317px;
    height: 456px;
  }

  .keys {
    position: absolute;
    bottom: -33em;
    width: 18em;
  }

  .game-text {
    width: 12em;
    margin-bottom: -2em;
    margin-top: -4em;
    left: unset;
    z-index: 1;
  }

  .fg-text {
    margin-bottom: -1.5em;
  }
}

@media screen and (max-width: 567px) {
  :root {
    --popup-width: 100%;
    --popup-height: 100%;
    --close-x: 16px;
    --close-y: 20px;
    --text-dist: 21px;
    --submit-width: 150px;
    --submit-height: 33px;
    --submit-radius: 17px;
    --submit-fontsize: 0.8125em;
    --submit-dist: 10px;
    --thanks-button-dist: 24px;
  }

  #popup-june .popup-content {
    padding: 0;
    height: 100%;
    width: 100%;
    background-image: url(../images/hero/popup-back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/popup-back-m.jpg") 1x,
        url("../images/hero/popup-back-m@2x.jpg") 2x);
  }

  #popup-june .popup-form {
    width: 100%;
  }

  #popup-june form.uni-style {
    width: calc(100% - 40px);
  }

  #popup-june .thanks {
    width: 93%;
  }

  #popup-june .button {
    font-size: 1.2em;
  }

  #popup-june .image {
    bottom: 0%;
    right: -5%;
    width: 36%;
    z-index: 0;
  }

  #popup-june .form-text-top {
    font-size: 36px;
    line-height: 44px;
    text-transform: uppercase;
    text-align: center;
  }

  #popup-june .thanks-middle {
    margin-bottom: -4px;
    font-size: 67px;
    letter-spacing: -3px;
    filter: drop-shadow(2px 2px 0px rgba(60, 60, 60, 0.53));
    left: 0;
    /* font-kerning: none; */
  }

  #popup-june .thanks-top {
    font-size: 28px;
    margin-bottom: 30px;
  }

  #popup-june .thanks-bottom {
    font-size: 27.5px;
    margin-bottom: 20px;
    letter-spacing: 1px;
    filter: drop-shadow(2px 2px 0px rgba(60, 60, 60, 0.53));
    -webkit-text-stroke: 1.5px #0f4c1b
  }

  #popup-june .thanks-note {
    font-size: 22px;
    line-height: 28px !important;
    max-width: 328px;
    margin-bottom: 4px;
    letter-spacing: 1px;
  }

  .frogger-game.active-mobile {
    position: relative;
    margin-bottom: 5em;
  }

  .june-inner.active-mobile {
    position: absolute !important;
  }

  .frogger-gameboard {
    width: 365px;
    height: 487px;
  }

  .game-text {
    width: 13em;
    margin-bottom: -5em;
    margin-top: -6em;
    z-index: 1;
  }



  #popup-june .thanks-middle span {
    font-size: 38px;
    top: 20px;
    left: -29px;
  }

  @supports (background: -webkit-named-image(i)) {
    #popup-june .button {
      padding-top: 2px;
    }
  }
}